## Command: top_chunk ##
```
usage: top_chunk [-h] [addr]
```
Prints out the address of the top chunk of the main arena, or of the arena at the specified address.  

| Positional Argument | Info |
|---------------------|------|
| addr | The address of the arena. |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


